﻿
table tr td p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
    text-align:center;
}

.sidenav a {
    font-size: 13px;
    padding: 1px 5px 3px 5px;
}


.tdcard {
    background: rgba(-7,59,96, 0.35);
    border-radius: 8px;
    text-align: center;
    padding: 8px 0px;
    margin: 4%;
}

.mb-1 {
    font-size: 12px;
}




.trm:nth-child(even) {
    background-color: rgba(14,45,67, 0.91);
}

.btns {
    color: white;
    text-decoration-line: none;
    padding: 15px 27px;
    margin: 5px;
    font-weight: bold;
    border-radius: 15px;
}


.pagination {
    /*display: inline-block;*/
}

    .pagination a {
        color: white;
        float: left;
        padding: 8px 16px;
        text-decoration: none;
    }

        .pagination a.active {
            background-color: #4CAF50;
            color: white;
            border-radius: 5px;
        }

        .pagination a:hover:not(.active) {
            background-color: #88b344;
            border-radius: 5px;
        }









@media only screen and (min-width: 20px) and (max-width: 600px) {
    .tbltop {
        display: grid;
    }

    .tblhide {
        display: none !important;
    }

    .trm {
        display: -webkit-inline-box !important;
    }

    table tr td p {
        width: 77px;
        font-size: 10px;
    }

    .trm td, .trm th {
        width: 80px !important;
        float: left !important;
        margin-right: 0px !important;
        min-width: unset !important;
        display: -webkit-inline-box;
        font-size: 12px;
        -webkit-box-pack: center;
    }
}
